{% extends 'base.html' %}

{% block content_title %}
Tâche {{ task.title }}
{% endblock %}

{% block content %}

<p>{{ task.deadline }}</p>
<p>{% if task.done %}
    Tâche faite !
    {% else %}
    Pas fait
    {% endif %}</p>

{% endblock %}
